If you are using Internet Explorer, please remove blackberry.com from your compatibility view settings.

Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Native Development

Reply
Regular Contributor
vbovio
Posts: 74
Registered: ‎12-12-2011
My Device: PlayBook, Z10
My Carrier: None

ok to use sdk 1.0 with device 2.0.0 ?

Hi,

 

I'm using SDK 1.0 and my device is still OS 1.0.8, if I upgrade the device to new OS 2.0.0, can I still use SDK 1.0 without problems ?? (I like to continue supporting 1.0.x devices)

 

Thanks!

 

BovioSoft Games
Please use plain text.
Developer
falo
Posts: 97
Registered: ‎05-12-2009
My Device: PlayBook
My Carrier: 3

Re: ok to use sdk 1.0 with device 2.0.0 ?

Pretty sure that's fine. I did my first release using 1.0 and have only recently migrated to 2.0.
-------
You can find me (sporadically) writing and developing at http://floor4.co.uk and gaming at http://uk-tf.co.uk
My Apps: Flip!
Please use plain text.